Upstream information

CVE-2019-9850 at MITRE

Description

LibreOffice is typically bundled with LibreLogo, a programmable turtle vector graphics script, which can execute arbitrary python commands contained with the document it is launched from. LibreOffice also has a feature where documents can specify that pre-installed scripts can be executed on various document script events such as mouse-over, etc. Protection was added, to address CVE-2019-9848, to block calling LibreLogo from script event handers. However an insufficient url validation vulnerability in LibreOffice allowed malicious to bypass that protection and again trigger calling LibreLogo from script event handlers. This issue affects: Document Foundation LibreOffice versions prior to 6.2.6.

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  SUSE
Base Score 5.9
Vector AV:L/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L
Access Vector Local
Access Complexity Low
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact Low
Integrity Impact Low
Availability Impact Low
SUSE Bugzilla entry: 1146098 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Build System Kit 12 SP4
  • libreoffice >= 6.2.7.1-43.56.3
  • libreoffice-sdk >= 6.2.7.1-43.56.3
Patchnames:
SUSE-SLE-BSK-12-SP4-2019-2401
SUSE Linux Enterprise Desktop 12 SP4
  • libreoffice >= 6.2.7.1-43.56.3
  • libreoffice-base >= 6.2.7.1-43.56.3
  • libreoffice-base-drivers-postgresql >= 6.2.7.1-43.56.3
  • libreoffice-branding-upstream >= 6.2.7.1-43.56.3
  • libreoffice-calc >= 6.2.7.1-43.56.3
  • libreoffice-calc-extensions >= 6.2.7.1-43.56.3
  • libreoffice-draw >= 6.2.7.1-43.56.3
  • libreoffice-filters-optional >= 6.2.7.1-43.56.3
  • libreoffice-gnome >= 6.2.7.1-43.56.3
  • libreoffice-gtk2 >= 6.2.7.1-43.56.3
  • libreoffice-icon-themes >= 6.2.7.1-43.56.3
  • libreoffice-impress >= 6.2.7.1-43.56.3
  • libreoffice-l10n-af >= 6.2.7.1-43.56.3
  • libreoffice-l10n-ar >= 6.2.7.1-43.56.3
  • libreoffice-l10n-ca >= 6.2.7.1-43.56.3
  • libreoffice-l10n-cs >= 6.2.7.1-43.56.3
  • libreoffice-l10n-da >= 6.2.7.1-43.56.3
  • libreoffice-l10n-de >= 6.2.7.1-43.56.3
  • libreoffice-l10n-en >= 6.2.7.1-43.56.3
  • libreoffice-l10n-es >= 6.2.7.1-43.56.3
  • libreoffice-l10n-fi >= 6.2.7.1-43.56.3
  • libreoffice-l10n-fr >= 6.2.7.1-43.56.3
  • libreoffice-l10n-gu >= 6.2.7.1-43.56.3
  • libreoffice-l10n-hi >= 6.2.7.1-43.56.3
  • libreoffice-l10n-hu >= 6.2.7.1-43.56.3
  • libreoffice-l10n-it >= 6.2.7.1-43.56.3
  • libreoffice-l10n-ja >= 6.2.7.1-43.56.3
  • libreoffice-l10n-ko >= 6.2.7.1-43.56.3
  • libreoffice-l10n-nb >= 6.2.7.1-43.56.3
  • libreoffice-l10n-nl >= 6.2.7.1-43.56.3
  • libreoffice-l10n-nn >= 6.2.7.1-43.56.3
  • libreoffice-l10n-pl >= 6.2.7.1-43.56.3
  • libreoffice-l10n-pt_BR >= 6.2.7.1-43.56.3
  • libreoffice-l10n-pt_PT >= 6.2.7.1-43.56.3
  • libreoffice-l10n-ro >= 6.2.7.1-43.56.3
  • libreoffice-l10n-ru >= 6.2.7.1-43.56.3
  • libreoffice-l10n-sk >= 6.2.7.1-43.56.3
  • libreoffice-l10n-sv >= 6.2.7.1-43.56.3
  • libreoffice-l10n-xh >= 6.2.7.1-43.56.3
  • libreoffice-l10n-zh_CN >= 6.2.7.1-43.56.3
  • libreoffice-l10n-zh_TW >= 6.2.7.1-43.56.3
  • libreoffice-l10n-zu >= 6.2.7.1-43.56.3
  • libreoffice-mailmerge >= 6.2.7.1-43.56.3
  • libreoffice-math >= 6.2.7.1-43.56.3
  • libreoffice-officebean >= 6.2.7.1-43.56.3
  • libreoffice-pyuno >= 6.2.7.1-43.56.3
  • libreoffice-writer >= 6.2.7.1-43.56.3
  • libreoffice-writer-extensions >= 6.2.7.1-43.56.3
Patchnames:
SUSE-SLE-DESKTOP-12-SP4-2019-2401
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP1
  • libreoffice >= 6.2.7.1-8.10.1
  • libreoffice-gdb-pretty-printers >= 6.2.7.1-8.10.1
  • libreoffice-glade >= 6.2.7.1-8.10.1
  • libreoffice-gtk2 >= 6.2.7.1-8.10.1
  • libreoffice-l10n-am >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ast >= 6.2.7.1-8.10.1
  • libreoffice-l10n-be >= 6.2.7.1-8.10.1
  • libreoffice-l10n-bn_IN >= 6.2.7.1-8.10.1
  • libreoffice-l10n-bo >= 6.2.7.1-8.10.1
  • libreoffice-l10n-brx >= 6.2.7.1-8.10.1
  • libreoffice-l10n-bs >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ca_valencia >= 6.2.7.1-8.10.1
  • libreoffice-l10n-dgo >= 6.2.7.1-8.10.1
  • libreoffice-l10n-en_GB >= 6.2.7.1-8.10.1
  • libreoffice-l10n-en_ZA >= 6.2.7.1-8.10.1
  • libreoffice-l10n-fy >= 6.2.7.1-8.10.1
  • libreoffice-l10n-gd >= 6.2.7.1-8.10.1
  • libreoffice-l10n-gug >= 6.2.7.1-8.10.1
  • libreoffice-l10n-hsb >= 6.2.7.1-8.10.1
  • libreoffice-l10n-id >= 6.2.7.1-8.10.1
  • libreoffice-l10n-is >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ka >= 6.2.7.1-8.10.1
  • libreoffice-l10n-kab >= 6.2.7.1-8.10.1
  • libreoffice-l10n-km >= 6.2.7.1-8.10.1
  • libreoffice-l10n-kmr_Latn >= 6.2.7.1-8.10.1
  • libreoffice-l10n-kok >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ks >= 6.2.7.1-8.10.1
  • libreoffice-l10n-lb >= 6.2.7.1-8.10.1
  • libreoffice-l10n-lo >= 6.2.7.1-8.10.1
  • libreoffice-l10n-mk >= 6.2.7.1-8.10.1
  • libreoffice-l10n-mn >= 6.2.7.1-8.10.1
  • libreoffice-l10n-mni >= 6.2.7.1-8.10.1
  • libreoffice-l10n-my >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ne >= 6.2.7.1-8.10.1
  • libreoffice-l10n-oc >= 6.2.7.1-8.10.1
  • libreoffice-l10n-om >= 6.2.7.1-8.10.1
  • libreoffice-l10n-rw >= 6.2.7.1-8.10.1
  • libreoffice-l10n-sa_IN >= 6.2.7.1-8.10.1
  • libreoffice-l10n-sat >= 6.2.7.1-8.10.1
  • libreoffice-l10n-sd >= 6.2.7.1-8.10.1
  • libreoffice-l10n-sid >= 6.2.7.1-8.10.1
  • libreoffice-l10n-sq >= 6.2.7.1-8.10.1
  • libreoffice-l10n-sw_TZ >= 6.2.7.1-8.10.1
  • libreoffice-l10n-tg >= 6.2.7.1-8.10.1
  • libreoffice-l10n-tt >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ug >= 6.2.7.1-8.10.1
  • libreoffice-l10n-uz >= 6.2.7.1-8.10.1
  • libreoffice-l10n-vec >= 6.2.7.1-8.10.1
  • libreoffice-l10n-vi >= 6.2.7.1-8.10.1
  • libreoffice-sdk >= 6.2.7.1-8.10.1
  • libreoffice-sdk-doc >= 6.2.7.1-8.10.1
  • libreofficekit-devel >= 6.2.7.1-8.10.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2019-2402
SUSE Linux Enterprise Software Development Kit 12 SP4
  • libreoffice >= 6.2.7.1-43.56.3
  • libreoffice-sdk >= 6.2.7.1-43.56.3
Patchnames:
SUSE-SLE-SDK-12-SP4-2019-2401
SUSE Linux Enterprise Workstation Extension 12 SP4
  • libreoffice >= 6.2.7.1-43.56.3
  • libreoffice-base >= 6.2.7.1-43.56.3
  • libreoffice-base-drivers-postgresql >= 6.2.7.1-43.56.3
  • libreoffice-branding-upstream >= 6.2.7.1-43.56.3
  • libreoffice-calc >= 6.2.7.1-43.56.3
  • libreoffice-calc-extensions >= 6.2.7.1-43.56.3
  • libreoffice-draw >= 6.2.7.1-43.56.3
  • libreoffice-filters-optional >= 6.2.7.1-43.56.3
  • libreoffice-gnome >= 6.2.7.1-43.56.3
  • libreoffice-gtk2 >= 6.2.7.1-43.56.3
  • libreoffice-icon-themes >= 6.2.7.1-43.56.3
  • libreoffice-impress >= 6.2.7.1-43.56.3
  • libreoffice-l10n-af >= 6.2.7.1-43.56.3
  • libreoffice-l10n-ar >= 6.2.7.1-43.56.3
  • libreoffice-l10n-bg >= 6.2.7.1-43.56.3
  • libreoffice-l10n-ca >= 6.2.7.1-43.56.3
  • libreoffice-l10n-cs >= 6.2.7.1-43.56.3
  • libreoffice-l10n-da >= 6.2.7.1-43.56.3
  • libreoffice-l10n-de >= 6.2.7.1-43.56.3
  • libreoffice-l10n-en >= 6.2.7.1-43.56.3
  • libreoffice-l10n-es >= 6.2.7.1-43.56.3
  • libreoffice-l10n-fi >= 6.2.7.1-43.56.3
  • libreoffice-l10n-fr >= 6.2.7.1-43.56.3
  • libreoffice-l10n-gu >= 6.2.7.1-43.56.3
  • libreoffice-l10n-hi >= 6.2.7.1-43.56.3
  • libreoffice-l10n-hr >= 6.2.7.1-43.56.3
  • libreoffice-l10n-hu >= 6.2.7.1-43.56.3
  • libreoffice-l10n-it >= 6.2.7.1-43.56.3
  • libreoffice-l10n-ja >= 6.2.7.1-43.56.3
  • libreoffice-l10n-ko >= 6.2.7.1-43.56.3
  • libreoffice-l10n-lt >= 6.2.7.1-43.56.3
  • libreoffice-l10n-nb >= 6.2.7.1-43.56.3
  • libreoffice-l10n-nl >= 6.2.7.1-43.56.3
  • libreoffice-l10n-nn >= 6.2.7.1-43.56.3
  • libreoffice-l10n-pl >= 6.2.7.1-43.56.3
  • libreoffice-l10n-pt_BR >= 6.2.7.1-43.56.3
  • libreoffice-l10n-pt_PT >= 6.2.7.1-43.56.3
  • libreoffice-l10n-ro >= 6.2.7.1-43.56.3
  • libreoffice-l10n-ru >= 6.2.7.1-43.56.3
  • libreoffice-l10n-sk >= 6.2.7.1-43.56.3
  • libreoffice-l10n-sv >= 6.2.7.1-43.56.3
  • libreoffice-l10n-uk >= 6.2.7.1-43.56.3
  • libreoffice-l10n-xh >= 6.2.7.1-43.56.3
  • libreoffice-l10n-zh_CN >= 6.2.7.1-43.56.3
  • libreoffice-l10n-zh_TW >= 6.2.7.1-43.56.3
  • libreoffice-l10n-zu >= 6.2.7.1-43.56.3
  • libreoffice-mailmerge >= 6.2.7.1-43.56.3
  • libreoffice-math >= 6.2.7.1-43.56.3
  • libreoffice-officebean >= 6.2.7.1-43.56.3
  • libreoffice-pyuno >= 6.2.7.1-43.56.3
  • libreoffice-writer >= 6.2.7.1-43.56.3
  • libreoffice-writer-extensions >= 6.2.7.1-43.56.3
Patchnames:
SUSE-SLE-WE-12-SP4-2019-2401
SUSE Linux Enterprise Workstation Extension 15
  • libreoffice >= 6.2.6.2-3.21.1
  • libreoffice-base >= 6.2.6.2-3.21.1
  • libreoffice-base-drivers-postgresql >= 6.2.6.2-3.21.1
  • libreoffice-branding-upstream >= 6.2.6.2-3.21.1
  • libreoffice-calc >= 6.2.6.2-3.21.1
  • libreoffice-calc-extensions >= 6.2.6.2-3.21.1
  • libreoffice-draw >= 6.2.6.2-3.21.1
  • libreoffice-filters-optional >= 6.2.6.2-3.21.1
  • libreoffice-gnome >= 6.2.6.2-3.21.1
  • libreoffice-gtk3 >= 6.2.6.2-3.21.1
  • libreoffice-icon-themes >= 6.2.6.2-3.21.1
  • libreoffice-impress >= 6.2.6.2-3.21.1
  • libreoffice-l10n-af >= 6.2.6.2-3.21.1
  • libreoffice-l10n-ar >= 6.2.6.2-3.21.1
  • libreoffice-l10n-as >= 6.2.6.2-3.21.1
  • libreoffice-l10n-bg >= 6.2.6.2-3.21.1
  • libreoffice-l10n-bn >= 6.2.6.2-3.21.1
  • libreoffice-l10n-br >= 6.2.6.2-3.21.1
  • libreoffice-l10n-ca >= 6.2.6.2-3.21.1
  • libreoffice-l10n-cs >= 6.2.6.2-3.21.1
  • libreoffice-l10n-cy >= 6.2.6.2-3.21.1
  • libreoffice-l10n-da >= 6.2.6.2-3.21.1
  • libreoffice-l10n-de >= 6.2.6.2-3.21.1
  • libreoffice-l10n-dz >= 6.2.6.2-3.21.1
  • libreoffice-l10n-el >= 6.2.6.2-3.21.1
  • libreoffice-l10n-en >= 6.2.6.2-3.21.1
  • libreoffice-l10n-eo >= 6.2.6.2-3.21.1
  • libreoffice-l10n-es >= 6.2.6.2-3.21.1
  • libreoffice-l10n-et >= 6.2.6.2-3.21.1
  • libreoffice-l10n-eu >= 6.2.6.2-3.21.1
  • libreoffice-l10n-fa >= 6.2.6.2-3.21.1
  • libreoffice-l10n-fi >= 6.2.6.2-3.21.1
  • libreoffice-l10n-fr >= 6.2.6.2-3.21.1
  • libreoffice-l10n-ga >= 6.2.6.2-3.21.1
  • libreoffice-l10n-gl >= 6.2.6.2-3.21.1
  • libreoffice-l10n-gu >= 6.2.6.2-3.21.1
  • libreoffice-l10n-he >= 6.2.6.2-3.21.1
  • libreoffice-l10n-hi >= 6.2.6.2-3.21.1
  • libreoffice-l10n-hr >= 6.2.6.2-3.21.1
  • libreoffice-l10n-hu >= 6.2.6.2-3.21.1
  • libreoffice-l10n-it >= 6.2.6.2-3.21.1
  • libreoffice-l10n-ja >= 6.2.6.2-3.21.1
  • libreoffice-l10n-kk >= 6.2.6.2-3.21.1
  • libreoffice-l10n-kn >= 6.2.6.2-3.21.1
  • libreoffice-l10n-ko >= 6.2.6.2-3.21.1
  • libreoffice-l10n-lt >= 6.2.6.2-3.21.1
  • libreoffice-l10n-lv >= 6.2.6.2-3.21.1
  • libreoffice-l10n-mai >= 6.2.6.2-3.21.1
  • libreoffice-l10n-ml >= 6.2.6.2-3.21.1
  • libreoffice-l10n-mr >= 6.2.6.2-3.21.1
  • libreoffice-l10n-nb >= 6.2.6.2-3.21.1
  • libreoffice-l10n-nl >= 6.2.6.2-3.21.1
  • libreoffice-l10n-nn >= 6.2.6.2-3.21.1
  • libreoffice-l10n-nr >= 6.2.6.2-3.21.1
  • libreoffice-l10n-nso >= 6.2.6.2-3.21.1
  • libreoffice-l10n-or >= 6.2.6.2-3.21.1
  • libreoffice-l10n-pa >= 6.2.6.2-3.21.1
  • libreoffice-l10n-pl >= 6.2.6.2-3.21.1
  • libreoffice-l10n-pt_BR >= 6.2.6.2-3.21.1
  • libreoffice-l10n-pt_PT >= 6.2.6.2-3.21.1
  • libreoffice-l10n-ro >= 6.2.6.2-3.21.1
  • libreoffice-l10n-ru >= 6.2.6.2-3.21.1
  • libreoffice-l10n-si >= 6.2.6.2-3.21.1
  • libreoffice-l10n-sk >= 6.2.6.2-3.21.1
  • libreoffice-l10n-sl >= 6.2.6.2-3.21.1
  • libreoffice-l10n-sr >= 6.2.6.2-3.21.1
  • libreoffice-l10n-ss >= 6.2.6.2-3.21.1
  • libreoffice-l10n-st >= 6.2.6.2-3.21.1
  • libreoffice-l10n-sv >= 6.2.6.2-3.21.1
  • libreoffice-l10n-ta >= 6.2.6.2-3.21.1
  • libreoffice-l10n-te >= 6.2.6.2-3.21.1
  • libreoffice-l10n-th >= 6.2.6.2-3.21.1
  • libreoffice-l10n-tn >= 6.2.6.2-3.21.1
  • libreoffice-l10n-tr >= 6.2.6.2-3.21.1
  • libreoffice-l10n-ts >= 6.2.6.2-3.21.1
  • libreoffice-l10n-uk >= 6.2.6.2-3.21.1
  • libreoffice-l10n-ve >= 6.2.6.2-3.21.1
  • libreoffice-l10n-xh >= 6.2.6.2-3.21.1
  • libreoffice-l10n-zh_CN >= 6.2.6.2-3.21.1
  • libreoffice-l10n-zh_TW >= 6.2.6.2-3.21.1
  • libreoffice-l10n-zu >= 6.2.6.2-3.21.1
  • libreoffice-mailmerge >= 6.2.6.2-3.21.1
  • libreoffice-math >= 6.2.6.2-3.21.1
  • libreoffice-officebean >= 6.2.6.2-3.21.1
  • libreoffice-pyuno >= 6.2.6.2-3.21.1
  • libreoffice-writer >= 6.2.6.2-3.21.1
  • libreoffice-writer-extensions >= 6.2.6.2-3.21.1
  • libreofficekit >= 6.2.6.2-3.21.1
Patchnames:
SUSE-SLE-Product-WE-15-2019-2231
SUSE Linux Enterprise Workstation Extension 15 SP1
  • libreoffice >= 6.2.7.1-8.10.1
  • libreoffice-base >= 6.2.7.1-8.10.1
  • libreoffice-base-drivers-postgresql >= 6.2.7.1-8.10.1
  • libreoffice-branding-upstream >= 6.2.7.1-8.10.1
  • libreoffice-calc >= 6.2.7.1-8.10.1
  • libreoffice-calc-extensions >= 6.2.7.1-8.10.1
  • libreoffice-draw >= 6.2.7.1-8.10.1
  • libreoffice-filters-optional >= 6.2.7.1-8.10.1
  • libreoffice-gnome >= 6.2.7.1-8.10.1
  • libreoffice-gtk3 >= 6.2.7.1-8.10.1
  • libreoffice-icon-themes >= 6.2.7.1-8.10.1
  • libreoffice-impress >= 6.2.7.1-8.10.1
  • libreoffice-l10n-af >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ar >= 6.2.7.1-8.10.1
  • libreoffice-l10n-as >= 6.2.7.1-8.10.1
  • libreoffice-l10n-bg >= 6.2.7.1-8.10.1
  • libreoffice-l10n-bn >= 6.2.7.1-8.10.1
  • libreoffice-l10n-br >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ca >= 6.2.7.1-8.10.1
  • libreoffice-l10n-cs >= 6.2.7.1-8.10.1
  • libreoffice-l10n-cy >= 6.2.7.1-8.10.1
  • libreoffice-l10n-da >= 6.2.7.1-8.10.1
  • libreoffice-l10n-de >= 6.2.7.1-8.10.1
  • libreoffice-l10n-dz >= 6.2.7.1-8.10.1
  • libreoffice-l10n-el >= 6.2.7.1-8.10.1
  • libreoffice-l10n-en >= 6.2.7.1-8.10.1
  • libreoffice-l10n-eo >= 6.2.7.1-8.10.1
  • libreoffice-l10n-es >= 6.2.7.1-8.10.1
  • libreoffice-l10n-et >= 6.2.7.1-8.10.1
  • libreoffice-l10n-eu >= 6.2.7.1-8.10.1
  • libreoffice-l10n-fa >= 6.2.7.1-8.10.1
  • libreoffice-l10n-fi >= 6.2.7.1-8.10.1
  • libreoffice-l10n-fr >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ga >= 6.2.7.1-8.10.1
  • libreoffice-l10n-gl >= 6.2.7.1-8.10.1
  • libreoffice-l10n-gu >= 6.2.7.1-8.10.1
  • libreoffice-l10n-he >= 6.2.7.1-8.10.1
  • libreoffice-l10n-hi >= 6.2.7.1-8.10.1
  • libreoffice-l10n-hr >= 6.2.7.1-8.10.1
  • libreoffice-l10n-hu >= 6.2.7.1-8.10.1
  • libreoffice-l10n-it >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ja >= 6.2.7.1-8.10.1
  • libreoffice-l10n-kk >= 6.2.7.1-8.10.1
  • libreoffice-l10n-kn >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ko >= 6.2.7.1-8.10.1
  • libreoffice-l10n-lt >= 6.2.7.1-8.10.1
  • libreoffice-l10n-lv >= 6.2.7.1-8.10.1
  • libreoffice-l10n-mai >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ml >= 6.2.7.1-8.10.1
  • libreoffice-l10n-mr >= 6.2.7.1-8.10.1
  • libreoffice-l10n-nb >= 6.2.7.1-8.10.1
  • libreoffice-l10n-nl >= 6.2.7.1-8.10.1
  • libreoffice-l10n-nn >= 6.2.7.1-8.10.1
  • libreoffice-l10n-nr >= 6.2.7.1-8.10.1
  • libreoffice-l10n-nso >= 6.2.7.1-8.10.1
  • libreoffice-l10n-or >= 6.2.7.1-8.10.1
  • libreoffice-l10n-pa >= 6.2.7.1-8.10.1
  • libreoffice-l10n-pl >= 6.2.7.1-8.10.1
  • libreoffice-l10n-pt_BR >= 6.2.7.1-8.10.1
  • libreoffice-l10n-pt_PT >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ro >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ru >= 6.2.7.1-8.10.1
  • libreoffice-l10n-si >= 6.2.7.1-8.10.1
  • libreoffice-l10n-sk >= 6.2.7.1-8.10.1
  • libreoffice-l10n-sl >= 6.2.7.1-8.10.1
  • libreoffice-l10n-sr >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ss >= 6.2.7.1-8.10.1
  • libreoffice-l10n-st >= 6.2.7.1-8.10.1
  • libreoffice-l10n-sv >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ta >= 6.2.7.1-8.10.1
  • libreoffice-l10n-te >= 6.2.7.1-8.10.1
  • libreoffice-l10n-th >= 6.2.7.1-8.10.1
  • libreoffice-l10n-tn >= 6.2.7.1-8.10.1
  • libreoffice-l10n-tr >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ts >= 6.2.7.1-8.10.1
  • libreoffice-l10n-uk >= 6.2.7.1-8.10.1
  • libreoffice-l10n-ve >= 6.2.7.1-8.10.1
  • libreoffice-l10n-xh >= 6.2.7.1-8.10.1
  • libreoffice-l10n-zh_CN >= 6.2.7.1-8.10.1
  • libreoffice-l10n-zh_TW >= 6.2.7.1-8.10.1
  • libreoffice-l10n-zu >= 6.2.7.1-8.10.1
  • libreoffice-mailmerge >= 6.2.7.1-8.10.1
  • libreoffice-math >= 6.2.7.1-8.10.1
  • libreoffice-officebean >= 6.2.7.1-8.10.1
  • libreoffice-pyuno >= 6.2.7.1-8.10.1
  • libreoffice-writer >= 6.2.7.1-8.10.1
  • libreoffice-writer-extensions >= 6.2.7.1-8.10.1
  • libreofficekit >= 6.2.7.1-8.10.1
Patchnames:
SUSE-SLE-Product-WE-15-SP1-2019-2402
openSUSE Leap 15.0
  • libreoffice >= 6.2.6.2-lp150.2.16.1
  • libreoffice-base >= 6.2.6.2-lp150.2.16.1
  • libreoffice-base-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-base-drivers-firebird >= 6.2.6.2-lp150.2.16.1
  • libreoffice-base-drivers-firebird-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-base-drivers-postgresql >= 6.2.6.2-lp150.2.16.1
  • libreoffice-base-drivers-postgresql-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-branding-upstream >= 6.2.6.2-lp150.2.16.1
  • libreoffice-calc >= 6.2.6.2-lp150.2.16.1
  • libreoffice-calc-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-calc-extensions >= 6.2.6.2-lp150.2.16.1
  • libreoffice-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-debugsource >= 6.2.6.2-lp150.2.16.1
  • libreoffice-draw >= 6.2.6.2-lp150.2.16.1
  • libreoffice-draw-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-filters-optional >= 6.2.6.2-lp150.2.16.1
  • libreoffice-gdb-pretty-printers >= 6.2.6.2-lp150.2.16.1
  • libreoffice-glade >= 6.2.6.2-lp150.2.16.1
  • libreoffice-gnome >= 6.2.6.2-lp150.2.16.1
  • libreoffice-gnome-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-gtk2 >= 6.2.6.2-lp150.2.16.1
  • libreoffice-gtk2-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-gtk3 >= 6.2.6.2-lp150.2.16.1
  • libreoffice-gtk3-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-icon-themes >= 6.2.6.2-lp150.2.16.1
  • libreoffice-impress >= 6.2.6.2-lp150.2.16.1
  • libreoffice-impress-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-af >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-am >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ar >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-as >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ast >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-be >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-bg >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-bn >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-bn_IN >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-bo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-br >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-brx >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-bs >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ca >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ca_valencia >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-cs >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-cy >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-da >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-de >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-dgo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-dsb >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-dz >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-el >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-en >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-en_GB >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-en_ZA >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-eo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-es >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-et >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-eu >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-fa >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-fi >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-fr >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-fy >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ga >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-gd >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-gl >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-gu >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-gug >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-he >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-hi >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-hr >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-hsb >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-hu >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-id >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-is >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-it >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ja >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ka >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-kab >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-kk >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-km >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-kmr_Latn >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-kn >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ko >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-kok >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ks >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-lb >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-lo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-lt >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-lv >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-mai >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-mk >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ml >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-mn >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-mni >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-mr >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-my >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-nb >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ne >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-nl >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-nn >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-nr >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-nso >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-oc >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-om >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-or >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-pa >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-pl >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-pt_BR >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-pt_PT >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ro >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ru >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-rw >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-sa_IN >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-sat >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-sd >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-si >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-sid >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-sk >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-sl >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-sq >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-sr >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ss >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-st >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-sv >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-sw_TZ >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ta >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-te >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-tg >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-th >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-tn >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-tr >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ts >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-tt >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ug >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-uk >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-uz >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-ve >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-vec >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-vi >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-xh >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-zh_CN >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-zh_TW >= 6.2.6.2-lp150.2.16.1
  • libreoffice-l10n-zu >= 6.2.6.2-lp150.2.16.1
  • libreoffice-mailmerge >= 6.2.6.2-lp150.2.16.1
  • libreoffice-math >= 6.2.6.2-lp150.2.16.1
  • libreoffice-math-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-officebean >= 6.2.6.2-lp150.2.16.1
  • libreoffice-officebean-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-pyuno >= 6.2.6.2-lp150.2.16.1
  • libreoffice-pyuno-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-qt5 >= 6.2.6.2-lp150.2.16.1
  • libreoffice-qt5-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-sdk >= 6.2.6.2-lp150.2.16.1
  • libreoffice-sdk-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-sdk-doc >= 6.2.6.2-lp150.2.16.1
  • libreoffice-writer >= 6.2.6.2-lp150.2.16.1
  • libreoffice-writer-debuginfo >= 6.2.6.2-lp150.2.16.1
  • libreoffice-writer-extensions >= 6.2.6.2-lp150.2.16.1
  • libreofficekit >= 6.2.6.2-lp150.2.16.1
  • libreofficekit-devel >= 6.2.6.2-lp150.2.16.1
Patchnames:
openSUSE-2019-2057


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise BSK 12 SP3 libreoffice Affected
SUSE Linux Enterprise BSK 12 SP4 libreoffice In progress
SUSE Linux Enterprise Desktop 12 SP3 libreoffice Affected
SUSE Linux Enterprise Desktop 12 SP4 libreoffice In progress
SUSE Linux Enterprise SDK 12 SP3 libreoffice Affected
SUSE Linux Enterprise SDK 12 SP4 libreoffice In progress
SUSE Linux Enterprise Workstation Extension 12 SP3 libreoffice Affected
SUSE Linux Enterprise Workstation Extension 12 SP4 libreoffice In progress
SUSE Linux Enterprise Workstation Extension 15 GA libreoffice Released
SUSE Linux Enterprise Workstation Extension 15 SP1 libreoffice In progress